gio-sharp GLib.Object GLib.SocketConnectable To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("domain")
  System.String To be added. To be added. To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("protocol")
  System.String To be added. To be added. To be added.
- Method
  GLib.SocketAddressEnumerator To be added. To be added. To be added.
- Property
  GLib.Property("scheme")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("service")
  System.String To be added. To be added. To be added.